/* 
    Document   : screen
    Created on : 21/05/2012, 11:51:22
    Author     : V�ctor Dom�nech <katibu@gmail.com>
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

@font-face { 
  font-family: DinMedium;
    src: url('fonts/dinmedium-webfont.eot');
    src: url('fonts/dinmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinmedium-webfont.woff') format('woff'),
         url('fonts/dinmedium-webfont.ttf') format('truetype'),
         url('fonts/dinmedium-webfont.svg#DINMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
  font-family: DinRegular;
 src: url('fonts/din-webfont.eot');
    src: url('fonts/din-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-webfont.woff') format('woff'),
         url('fonts/din-webfont.ttf') format('truetype'),
         url('fonts/din-webfont.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    background-attachment: scroll;
    background-clip: border-box;
    /*    background-color: #122532;*/
    /*    background-image: url("../lib/imatges/downsized_background.jpg");*/
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: white;
    font-family: DinRegular,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-align: center;
    background-color:#e2f4f7;

}
b,strong {
	font-family: DinMedium,Helvetica,Arial,sans-serif;
	font-style:normal;
	font-weight:normal;
}

#admin{
    background-color: #fff;
    color:#000;

}
img{border:0}
.page {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    top:5em;
    padding-bottom: 60px;
    position: relative;
    width: 50%;
    text-align: left;
    position: relative; 

    margin: 0 auto; 
    padding: 20px; 
    background: transparent; 
    -moz-box-shadow: 0 0 20px black; 
    -webkit-box-shadow: 0 0 20px black; 
    box-shadow: 0 0 20px black; 
    padding-bottom: 6em;
    clear: both;
}



a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
}
a.vermell {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    color:#E32122;
    text-decoration: underline;
}
a.vermell:hover{
    color:#000;
    text-decoration: underline;
}
a.vermellUnderLine {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    color:#E32122;
    text-decoration: underline;
}
a.vermellUnderLine:hover{
    color:#000;
    text-decoration: underline;
}
a.black{
     -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    color:#000;
    text-decoration: none;
}
a.white{
         -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    color:#fff;
    text-decoration: none;
    
}
li{
    list-style:none;


}
ul{
    padding:0;

}
form{
    margin: 0 auto;
/*    width: 50%;*/
}
button, input, select, textarea {
    float: left;
    margin-left:1em;
    width:50%;
    margin-bottom: .5em;
}
legend {
    padding-left: 1em;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    /*    text-shadow: 0 1px 1px #e56a0a;*/
    font-size: 90%;
}
label {
    float: left;
    width:50%;
    text-align: right;
    color:#000000;
    vertical-align: baseline;
    padding-top: .3em;


}
#conditions_fotografs{
    width:80%; 
    /*       font-size: 80%;*/
    vertical-align:baseline;
    margin-left: 1em;
    margin-top: 15px;
    padding: 0;
    text-align: left;

}
#conditions_fotografsInput{
    width:2%; 
    margin-top: 15px;
    /*       font-size: 80%*/
}
fieldset{
    border: 0;
    
}
fieldset fieldset label {
    background:none no-repeat left 50%;
    line-height: 20px;
    padding: 0 0 0 30px;
    width: auto;
    border:0;
}
fieldset fieldset label:hover {
    cursor: pointer;
}
input:not([type=radio]),textarea, select{
    background: #fff;
    border-style:solid;
    border-color:#999999;
    border-width: 1px;
/*    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;*/
/*    border-radius: 10px;*/
    outline: none;
    padding: 5px;
    width: 150px;
	width/*\**/:100px\9;
    color:#999999;
    font-size:8pt;
    margin-bottom: .5em;

}
input {
	width/*\**/:150px\9;
}
input:not([type=submit]):focus,
textarea:focus {
    background: #fff;
    color:#000;
	
}


button {
    background: #E32122;
    width: auto;
    border-color:#999999;
    border:solid;
    border-width:0px;
    /*    -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -khtml-border-radius: 20px;
        border-radius: 20px;*/
    color: #ffffff;
    display: block;
    letter-spacing: 1px;
    margin: auto;
    /*    margin-top: 0;
        
    /*    text-shadow: 0 1px 1px #000000;*/
    text-transform:uppercase;
    padding: 5px;
    padding-bottom:3px;
}
button:hover {
    background: #E32122;
    cursor: pointer;
}
#btnSubmit{
    margin:0 auto;

}

.labelModals{
    width: 25%;
}
    .botonetGris{
        background-image: url(../imatges/icones/fonsBoto.png);
            color:#000;
font-size: 75%;
            width: 136px;
            height: 20px;
            padding: 0.1em;
            background-color: transparent;
    }
     .botonetGris:hover{
        background-image: url(../imatges/icones/fonsBoto.png);
            color:#000;

            width: 136px;
            height: 20px;
            padding: 0;
            background-color: transparent;
        
    }
.contentCentrat{
    margin: 0 auto;
    padding:0;
    width: 680px;
    height: 100%;
    color:#000;

}
.missatgesError{
    background-color: red;
    color:#fff;
    display: none;
    width: 100%;
    margin: 0 auto;
    padding: 1em;
}
.missatge{
    width: 100%;
    background-color:#e56a0a;
    color: #fff;
    text-align: center;
    margin: 1em;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    padding: 1em;
    display: none;

}
.labelImpre{
    color:#BA4D0B;

}

ul.menuH{
    margin: 10px 0 0 0;
    padding: 0;
    list-style-type: none;

}
.basicForm{
    width: 100%;
    text-align: left;
    color:#999999;

}
.basicForm legend{
    text-shadow: 0 1px 1px #BAE8DA;
}
.basicForm label{

width: 35%; text-align: right; margin-right: 1em;padding-top: 0.5em;color:#999999; }
.labelImpre{color:#ff0000; }

.basicForm .labelImpre{color:#ff0000; }
.basicForm .labelImpres{color:#E32122; }
.basicForm .labelImpres:after{content: " *"}
.basicForm input{
	width: 40%;
	
	clear/*\**/:both\9;
	float/*\**/:right\9;
	margin-top/*\**/:-2em\9;

	
	}
.basicForm ul li{
    margin-bottom: 1em;

}


/*.labelImpreBlack:after{content: " *"}*/

/*
registrarCodi
*/
#formDiv, .basicForm{
    width: 100%;
    text-align: left;

}
#formDiv legend{
    text-shadow: 0 1px 1px #BAE8DA;
}
#formDiv label{width: 35%; text-align: right; margin-right: 1em;padding-top: 1em }
#formDiv input{width: 40%}
#formDiv ol li{
    margin-bottom: .5em;
    list-style: none;
}
.labelImpres{color:#E32122; }
.labelImpres:after{content: " *"}
.labelImpreBlack{color:#000 }
.submit{

    text-align: center;
    margin: 0 auto;

}

.btn{
    background: #384313;
    border: none;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    color: #ffffff;
    display: block;
    letter-spacing: 1px;
    margin: 0 auto;
    padding: 1em;
    text-shadow: 0 1px 1px #000000;
    display: none;

    width: 50%;
}
ul.menuH li {
	display: inline;
	margin-right: 2em;
	text-transform: uppercase;
}

.pompous {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/titles.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: left;
    height: 580px;
    margin-top: 23px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999px;
    width: 273px;
}

/*
area administrativa
*/
#content{ 
    z-index:201;
    background:transparent; 
    height: auto;
    width:850px; 
    margin:0 auto; 
    margin-top: -46px;
    text-align:center; 
    clear: both;
}
.lineaVermella {
    background-color: #E32122;
    clear: both;
    height: 3em;
    margin-top: 10%;
    width: 100%;
    z-index: 2000;
    padding: .1em;
}
.lineaVermella a{
    color: #fff;
    text-decoration: none;
}
.lineNegre{
    background-color: #000;
    color:#fff;
/*    width: 80%;*/
width:680px;
    margin:0 auto;
    height: 1.5em;
    padding: .2em;
    padding-top:.8em;
    clear: both;
    text-align: left;
    padding-left: 1em;
   margin-top: 10em;
}
.imgLeftAlta{
    float: left;
    margin-right: 10px;
}
.avatar{
    float:left;
    color:#000;
}
.avatar a{
    float:left;
    color:#000;
}
.floatLeft{
    float:left;
    margin: 0
}
.formGris{
    width: 81%;
    background-color:#CCCCCB;
    height: 13em;
    padding: .2em;  
 margin: 0 auto;
 margin-top: 2em;
 padding-top: 1em;
   
}
.formGris label{
    width: 48%;
    
}
.formGris button{
    border:0;
}
/*
//area publica
*/
#contentGaleries{ 
	
    z-index:0;
    background-color:#fff; 
    height: auto;
    width:980px; 
    margin:170px auto 90px auto;
    text-align:left; 
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

.menuGaleries{
    padding: .0em;
    padding-right: 0em;
        margin-bottom: 4em;
        margin-left:0em;
            font-size:100%;
}
.spanCaption{
    margin-right: 1em;
}
.menuSupLi {
	background-image: url("../imatges/barraMenuColecciones.png");
	font-family: DinMedium;
	font-style:normal;
	font-weight:normal;
    float:left;
    color:#000;
    margin-right: 0em;
    padding:.2em 0 0 20px;
    padding-bottom:.2em;
    width: 176px;
    font-size: 90%;
    word-wrap: break-word;
    overflow:hidden;
    
    
}
.menuSupLi a{
    color:#000;
	text-decoration:none;
}

	
.menuSupLi a.vermell {
	color:#E32122;
	text-decoration:none;
}
	.menuSupLi a.vermell:hover {
	color:#000;
	text-decoration:none;
}

/*
//menu inf
*/
 #controls-wrapper {
	margin:0 auto;
	height:32px;
	width:100%;
	bottom:0px;
	left:0;
	z-index:4;
	background:url(../imatges/nav-bg.png) repeat-x;
	position:fixed;
	color: #fff;
	margin-bottom:2em;
	min-width: 980px;
}
    #controls { overflow:hidden; height:100%;  width:26%;text-align:left; z-index:5;  float:left; }
    #prevslide, #nextslide, #playslide, #stopslide{ height:24px;width:24px;float:left; margin-right:3px;}
	#prevslide{ margin:4px 5px 0 5%;}
	#nextslide, #playslide, #stopslide{ margin:4px 3px 0 0;}
	.btnXarxes{
	position:relative;
	float:left;
	margin:6px 0px 0 10px;

}
	.btnIconaShare{position:relative;float:left;margin:4px 5% 0 10px;}
	.numero{position:relative;float:left;margin:5px 0px 0 -50px;padding-top:5px; color:#000;}
	.btnIconaCor, .btnIconaCarp{position:relative;float:left;}
	.btnIconaCor{margin:4px 5px 0 5%;}
	.btnIconaCarp{margin:4px 0px 0 0px;}
	
/*    #prevslide{ background:url('../imatges/back_2.png'); }
    #nextslide{ background:url('../imatges/forward_2.png') no-repeat ; }*/
    /*#prevslide:active, #nextslide:active{ margin-top:-19px; }*/
    #prevslide:hover, #nextslide:hover, .btnIconaShare:hover, #playslide:hover, #stopslide:hover, .btnIconaCarp:hover{ cursor:pointer; }
    #play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('./imatges/bg-hover.png') repeat-x 0 44px; }
    #play-button:hover{ background-position:0 1px; cursor:pointer; }
    ul#demo-block{ margin:0 15px 15px 15px; }
    ul#demo-block li{ margin:0 0 10px 0; padding:10px; display:inline; float:left; clear:both; color:#aaa; background:url('./css/img/bg-black.png'); font:11px Helvetica, Arial, sans-serif; }
    ul#demo-block li a{ color:#eee; font-weight:bold; }
    .lineaVermella{ 
        height: 2em;
        width: 100%;
        background-color: #E32122;
        z-index:10;
        margin-top: 1em;
    }
    .imgLeftLogo{
        float: left;
        margin-left: 7.7em;
        top:-20px;
/*        z-index: 20;  */
        margin-top: -3em;
        margin-bottom: 1em;
        margin-right: 1em;
    }
    #divFormNewCurator{
        width: 25%;
    }
        #nouCuratorBtn{
    
    margin-left:30%;
    }
    
    #menuInf{
        float: right;
    }
    #menuInf a{
        color:#fff;
    }
    #menuInf a.vermell{
        color:#E32122;
    }
    .middleDiv{ color:#000;
                position:absolute; 
                height:43px; 
                width:43px; 
/*                top:50%; */
/*                height: 400px; */
/*                margin-top:-150px;*/
				 /* IE 8 */
  		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		  /* IE 5-7 */
		  filter: alpha(opacity=80);
		  /* Netscape */
		  -moz-opacity: 0.8;
		  /* Safari 1.x */
		  -khtml-opacity: 0.8;
		  /* Good browsers */
           opacity:0.8;
    }
	
    #votacio{ 
        left:10px;
    }
	
    #idImatgeSlideRigth{
        background-color: #fff;
        padding: 1em;
        height: 100%;
    }
    #infoImatge{ 
	right:10px; 
     /*background:url('./imatges/forward.png') no-repeat 0px 0px; */
     background-color:transparent;
     top:0em;
     height: 100%;
     z-index:-1;
  
    }

    .contentTxt{
margin:.2em; 
color:#999999;
text-align: left;
padding:1em;
    }
    .contentTxt a{
        color:#000;
    }


.roadmap {
    float: right;
    margin-bottom: 60px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 23px;
    width: 358px;
}

.menuTop{
    position: fixed; 
    top: 0em;
    width: 100%;
    background-color: green;
    margin-top: 2em;
    padding-top: 3px;
    z-index:20;
}
header {
    border-top-color: #435059;
    border-top-style: dotted;
    border-top-width: 1px;
    color: #C4D1DF;
    font-size: 11px;
    line-height: 1;
    padding-bottom: 1em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 1em;
    margin-top: 1em;
    text-align: center;
    position: fixed; 
    top: 0px;
    width: 100%;
    background-color: green;

}
header p {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 85%;
}
header a {
    color: #C8F87D;
}
header a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    color: aqua;
}
header span {
    display: block;
}
footer {
    border-top-color: #435059;
    border-top-style: dotted;
    border-top-width: 1px;
    color: #C4D1DF;
    font-size: 11px;
    line-height: 1.4;
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 30px;
    text-align: center;
    position: fixed; 
    bottom: 0px;
    width: 100%;


}
footer p {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 85%;
}
footer a {
    color: #C8F87D;
}
footer a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    color: aqua;
}
footer span {
    display: block;
}

/*img.bg {
                         Set rules to fill background 
                        min-height: 100%;
                        min-width: 1024px;
                        
                         Set up proportionate scaling 
                        width: 100%;
                        height: auto;
                        
                         Set up positioning 
                        position: fixed;
                        top: 0;
                        left: 0;
                        background-size:cover;contain 
                }*/
#bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#bgimg {
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 1024px){
    img.bg {
        left: 50%;
        margin-left: -512px; }
}
.roadmap {
}
.roadmap div {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/legend_hairlines.png");
    background-origin: padding-box;
    background-position: 287px top;
    background-repeat: repeat-y;
    background-size: auto auto;
}
.roadmap h2 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/titles.png");
    background-origin: padding-box;
    background-position: 287px -657px;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 40px;
    margin-bottom: 5px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999px;
    width: 100%;
}
.roadmap section {
    margin-bottom: 30px;
}
.roadmap h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/titles.png");
    background-origin: padding-box;
    background-position: 0 -594px;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 13px;
    margin-bottom: 11px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999px;
}
.roadmap .vanity h3 {
    background-position: 0 -594px;
}
.roadmap .recent h3 {
    background-position: 0 -609px;
}
.roadmap .older h3 {
    background-position: 0 -624px;
}
.roadmap ul {
    font-family: "QuaverSansRegular",Arial,sans-serif;
    letter-spacing: 1px;
}
.roadmap li {
}
.roadmap li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/dots.png");
    background-origin: padding-box;
    background-position: 287px 9px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    color: white;
    display: block;
    height: 24px;
    position: relative;
    width: 100%;
}
.roadmap li a span {
    color: #B5BEC3;
    display: block;
    height: 18px;
    left: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    text-align: right;
    top: 4px;
    width: 275px;
}
.roadmap li a:hover {
    background-color: rgba(0, 0, 0, 0.55);
}
.roadmap li a:hover span {
    color: white;
}
.roadmap li.social li a {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    height: auto;
    width: auto;
}
.roadmap li.social li a span {
    height: auto;
    position: relative;
    text-align: left;
    width: auto;
}
.roadmap li.social li a:hover {
}
.roadmap li.social {
    width: 100%;
}
.roadmap li.social ul {
    margin-bottom: 0;
    margin-left: 171px;
    margin-right: 0;
    margin-top: 8px;
}
.roadmap li.social em {
    display: none;
}
.roadmap li.social li {
    display: inline;
}
.roadmap li.social li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/social.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    float: left;
    height: 18px;
    margin-left: 4px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999px;
    width: 22px;
}
.roadmap li.social li.twitter a {
    background-position: 0 0;
}
.roadmap li.social li.twitter a:hover {
    background-position: 0 -43px;
}
.roadmap li.social li.gplus a {
    background-position: -27px 0;
}
.roadmap li.social li.gplus a:hover {
    background-position: -27px -43px;
}
.roadmap li.social li.vimeo a {
    background-position: -52px 0;
}
.roadmap li.social li.vimeo a:hover {
    background-position: -52px -43px;
}
.roadmap li.social li.linkedin a {
    background-position: -77px 0;
}
.roadmap li.social li.linkedin a:hover {
    background-position: -77px -43px;
}
.roadmap li.social li.wp a {
    background-position: -102px 0;
}
.roadmap li.social li.wp a:hover {
    background-position: -102px -43px;
}
.roadmap .vanity li a {
    background-position: 287px -26px;
}
.roadmap li a.roles-a {
    background-position: 287px 9px;
}
.roadmap li a.roles-b {
    background-position: 287px -26px;
}
.roadmap li a.roles-c {
    background-position: 287px -61px;
}
.roadmap li a.roles-d {
    background-position: 287px -96px;
}
.roadmap li a.roles-e {
    background-position: 287px -131px;
}
.roadmap li a.roles-f {
    background-position: 287px -166px;
}
.roadmap li a.roles-g {
    background-position: 287px -201px;
}
.roadmap li a.roles-h {
    background-position: 287px -236px;
}
.roadmap li a.roles-i {
    background-position: 287px -271px;
}
.roadmap li a.roles-j {
    background-position: 287px -306px;
}
.roadmap li a.roles-k {
    background-position: 287px -341px;
}
.roadmap li a.roles-l {
    background-position: 287px -376px;
}
.roadmap li a.roles-m {
    background-position: 287px -411px;
}
.roadmap li a.special span {
    color: aqua;
}
.html5 {
    padding-left: 158px;
}
.html5 a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/html5.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    height: 18px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999px;
    width: 115px;
}
.html5 a:hover {
    background-position: 0 -22px;
}
.showcase {
    display: none;
}
.showcase {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/spiked_pattern.png");
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: left;
    padding-bottom: 6px;
    position: relative;
    width: 55%;
}
.showcase .closeShowcase {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/close_panel.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    cursor: pointer;
    height: 17px;
    left: 3%;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 10px;
    width: 17px;
}
.showcase .closeShowcase:hover {
    background-position: 0 -17px;
}
.showcase article p, .showcase article ul, .showcase article ol, .showcase article dl, .showcase article img, .showcase article table, .showcase article blockquote, .showcase article h3 {
    font-size: 12px;
    line-height: 1.37;
    margin-bottom: 18px;
}
.showcase article h3 {
    border-top-color: #A4B0BC;
    border-top-style: dotted;
    border-top-width: 1px;
    font-family: "IstokWebBold",Arial,sans-serif;
    font-size: 11px;
    line-height: 1.1;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
    padding-top: 5px;
    text-transform: uppercase;
}
.showcase article a {
    color: #0872C4;
}
.showcase article a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
}
.showcase article ul, .showcase article ul li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: disc;
}
.showcase article ul li {
    margin-bottom: 16px;
    margin-left: 18px;
    margin-right: 0;
    margin-top: 0;
}
.showcase article ol, .showcase article ol li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: decimal;
}
.showcase article ol li {
    margin-bottom: 13px;
    margin-left: 22px;
    margin-right: 0;
    margin-top: 0;
}
.showcase article em {
    font-family: "IstokWebItalic",Arial,sans-serif;
    font-style: normal;
}
.showcase article strong {
    font-family: "IstokWebBold",Arial,sans-serif;
    font-weight: normal;
}
.showcase article strong em, .showcase article em strong {
    font-family: "IstokWebBoldItalic",Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
}
.showcase article {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #C5D1DE;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #1C222B;
    font-size: 12px;
    padding-bottom: 30px;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 50px;
}
.showcase article header {
    border-bottom-color: #A4B0BC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.showcase article header h1 {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    font-family: "QuaverSansRegular",Arial,sans-serif;
    font-size: 26px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.2;
    margin-bottom: 10px;
}
.showcase article header h1 a {
    color: #72320C;
}
.showcase article header h1 a:hover {
    color: #BA4D0B;
}
.showcase article header h2 {
    color: #718599;
    font-family: Arial,sans-serif;
    font-size: 9px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.showcase article blockquote {
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: gray;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 3px;
    padding-bottom: 6px;
    padding-left: 15px;
    padding-right: 0;
    padding-top: 6px;
}
.showcase article blockquote cite {
    font-size: 10px;
    text-transform: uppercase;
}
.showcase article .cols {
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}
.showcase article .cols .prose {
    float: left;
    width: 50%;
}
.showcase article .cols .images {
    float: right;
    height: auto;
    width: 45%;
}
.showcase article .cols .images img {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: gray;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: gray;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: gray;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: gray;
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
    float: right;
    max-width: 96%;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
}
.showcase #about .cols .images img {
    margin-bottom: 5px;
}
.showcase article .cols .images .caption {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    font-family: georgia,serif;
    font-size: 10px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    text-align: right;
}
.roadmap {
    padding-bottom: 25px;
    position: relative;
    width: 30%;
}
.roadmap h2 {
    display: none;
}
.roadmap h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: white;
    font-family: "IstokWebBold",Arial,sans-serif;
    font-size: 12px;
    height: auto;
    overflow-x: visible;
    overflow-y: visible;
    text-align: right;
    text-indent: 0;
    text-transform: uppercase;
}
.roadmap li {
    margin-bottom: 7px;
}
.roadmap li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: auto;
    width: auto;
}
.roadmap li a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
.roadmap li a span {
    height: auto;
    position: relative;
    width: auto;
}
.roadmap li.social {
    margin-top: 15px;
}
.roadmap li.social ul {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    position: absolute;
    right: 0;
}
.roadmap .recent {
    padding-top: 33px;
}
.showcase {
    width: 65%;
}
.html5 {
    bottom: 0;
    padding-left: 0;
    position: absolute;
    right: 0;
}
.page {
    width: 90%;
    background-color: red;
    clear: both;
}
#background {
    position:absolute;
    width:100%;

    z-index:-999;
    min-width:1024px;
    min-height:100%;
    width:100%;
    height:auto;
    position: absolute;
    top:0;
    left:0;
}
.menuBottom{
    position: absolute;
    bottom: 1em;
    width: 100%;
    left:0;


}
.menuBottom div {
    text-align: left;
    background: none repeat scroll 0 0 #000000;
    height: 6em;
    opacity: 0.7;
    filter:Alpha(Opacity=80);/*IE*/
    padding: 7px 0 0 7px;
    font-size: .8em;
    padding-bottom: 2em;

}
.menuBottom div ul{
    float: left;
    width: 110px;

}
.menuBottom h1{
    float: left;
    width: 140px;
}
.menuBottom h1 a {
    /*    background: url("go.gif") repeat-x scroll 0 -30px #000000;*/
    color: #FFFFFF;
    display: block;
    /*    font-size: 11px;*/
    /*    padding: 41px 10px 10px 0;*/
    text-align: right;
    text-decoration:underline;
}
.menuBottom div ul{
    list-style: none outside none;
}
.showcase {
    float: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.pompous {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/mobile_hgroup.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: none;
    height: 99px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 296px;
}
.html5 {
    display: none;
}
.roadmap {
    margin-bottom: 0;
    margin-top: 0;
    width: 100%;
}
.roadmap div {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
.roadmap section, .roadmap .recent, .roadmap li {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.roadmap section {
}
.roadmap section h3 {
    display: none;
}
.roadmap .recent a, .roadmap .older a {
    border-bottom-color: rgba(255, 255, 255, 0.3);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.roadmap .recent {
    border-top-color: #758F99;
    border-top-style: solid;
    border-top-width: 1px;
}
.roadmap .older {
    border-bottom-color: #758F99;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.roadmap section ul li a {
    font-family: "IstokWebRegular";
    font-size: 14px;
    letter-spacing: 0;
}
.roadmap li a span {
    background-color: rgba(0, 0, 0, 0.55);
    color: white;
    display: block;
    height: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 7px;
    text-align: left;
    top: 0;
}
.roadmap section a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
}
.roadmap section.vanity {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #030407;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    margin-bottom: 20px;
    padding-bottom: 8px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 6px;
}
.roadmap section.vanity ul {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3px;
    width: 75%;
}
.roadmap section.vanity ul li a {
    font-size: 14px;
}
.roadmap section.vanity ul li {
    padding-bottom: 0;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 0;
}
.roadmap section.vanity ul li, .roadmap section.vanity ul li a {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    display: inline;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: auto;
}
.roadmap section.vanity ul li a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
}
.roadmap section.vanity li a span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #84AFC9;
    display: inline;
}
.roadmap section.vanity ul li.social {
    display: none;
}
.roadmap ul {
}
.roadmap ul li {
}
.roadmap ul li a {
    display: block;
    width: 100%;
}
.roadmap section.vanity ul li {
    padding-bottom: 0;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 0;
}
.roadmap section.vanity ul {
    width: 75%;
}
.roadmap section.vanity ul li a span {
    padding-bottom: 1%;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 1%;
}
.pompous {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("i/mobile_hgroup2x.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}

 /*
    Solapa autor
    */
    #solapAutor{
        width: 250px;
        text-align:left;
        padding:0px;
        color:#808080;
        margin-top: 40px;
        background-color: #fff;
       
    }
    #solapAutor p{margin:4px 0;}
    #solapAutor a{text-decoration:underline; color:#E32122;}
    #solapAutor a:hover{text-decoration:none; color:#000;}
    .cropImage{
        height:50px;
        width:50px;
        overflow:hidden;
        float:left;
        position:relative;	
    }
    .twoLines{
        width: 250px;
        height:60px;
        padding:8px 0px;
        border-top:1px solid #666;
        border-bottom:1px solid #666;
		margin-bottom: 8px;

    }
    .Lines{
		padding-top:8px;
        padding-bottom:8px;
        border-bottom:1px solid #666;}
    .textFoto{
        float:left;
        position:relative;
        /*margin:0;*/
        padding:0 0 0 16px;
    }
	.mesPadding{padding-top:8px;}
	#acercaFoto{color:#000;}
    #solapAutor .textFoto p{margin:-13px 0 0 12px;}
    #solapAutor h6{
		font-family: DinMedium;
		font-weight:normal;
		font-style:normal;
        margin:0;
        padding:0;
        text-transform:uppercase;
        font-size:90%;
    }
	#solapAutor h6.mesPadding{padding-top:5px;}
	table.negreta{padding:0;margin: 5px 0 5px;
	font-family: DinMedium;
		font-weight:normal;
		font-style:normal;}
    .textFoto img{margin:5px 5px 0 0;}
    .fecha{font-size:70%;}
    .xarxes{
        width: 250px;
        height:70px;
        margin-bottom:8px;
        float:left;
        position:relative;
        padding-top:8px;
    }
    .xarxes img{margin: 8px 6px 0 0;}
    .textPetit{font-size:75%;}
    /*.alinar h6, .alinar p {
        display: inline;
        line-height: 1;
    }*/
    .bit{
		height:20px;
        display:inline-block;
        background:url(../imatges/icones/icono_Link.png) no-repeat left center ;
        padding:4px 0px 0px 14px;
		
    }
	#linkBit{margin-left:10px;}
   /*.Lines.negreta{
        padding:10px 92px 10px 50px;
        border-bottom:1px solid #666;
    }*/
	
	.LinesSola{ border-bottom:1px solid #666;margin:0; padding:0;line-height:0;}
	.LinesSolaTop{ border-bottom:1px solid #666;margin:5px 0 0; padding:0;line-height:0;}
    /*.negreta{font-family: DinMedium;
		font-weight:normal;
		font-style:normal;}*/
    /*
    solpa autor final
    */

